Subject: G98 + Linda Linux Cluster problem

From: <[email-masked]>
Date: Tue, 26 Nov 2002 20:25:52 -0700 (MST)

Dear Netters:

Following with my last question about G98+Linda on Linux Clusters,
I have made some progress: Linda was installed and the paralell
version has been built. Now I have g98l command to run jobs in
paralell. When I tried g98l with a simple job, with 1 proccesor,
the job ran fine. when I tried with more that 1 processor, the
run stops with the following error:

After Link 1:

shmget failed
shmget failed - invalid argument

Any idea of what can be happening?

Thanks in advance

                                Dr. Daniel Glossman-Mitnik